## gnome-calculator 3.8.1

=== debian/changelog ===
gnome-calculator (1:3.8.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release.
    - Fix duplicate - when the - button is clicked (LP: #1155590)
    - Fix crash and error reporting bug

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Apr 2013 20:57:33 -0400

gnome-calculator (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Mar 2013 09:59:36 +0100

gnome-calculator (1:3.7.92-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Rename gnome-calculator.desktop back to gcalctool.desktop
      to improve upgrading from quantal
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Mar 2013 20:00:47 -0400

gnome-calculator (1:3.7.90-0ubuntu1) raring; urgency=low

  * Sync with Debian svn

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Feb 2013 11:14:23 -0500

gnome-calculator (1:3.7.90-1) UNRELEASED; urgency=low

  * Package renamed to gnome-calculator
  * Add transitional package for gcalctool
  * Add epoch to ensure upgrades from gcalctool 6.4 work
  * debian/control.in:
    - Build-depend on vala-0.18
    - Drop build-depends on flex and bison
    - Bump Standards-Version to 3.9.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Feb 2013 18:13:57 -0500

gcalctool (6.4.2.1-3) unstable; urgency=low

  * Recommend gnome-icon-theme-symbolic instead of gnome-icon-theme. 
    Closes: #692197.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 12:42:13 +0100

gcalctool (6.4.2.1-2) unstable; urgency=low

  * Don't override LDFLAGS so hardening build flags are correctly applied.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:01:52 +0200

gcalctool (6.4.2.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:52:52 +0200

gcalctool (6.4.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 17:28:46 +0200

gcalctool (6.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 07:44:13 +0200

gcalctool (6.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:12:34 +0200

gcalctool (6.3.92-1) experimental; urgency=low

  * New upstream development release.
  * Drop --disable-schemas-compile again, as it is unnecessary.
    If DESTDIR is used, glib-compile-schemas is not run.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Mar 2012 21:16:07 +0100

gcalctool (6.3.5-1) experimental; urgency=low

  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libglib2.0-dev to (>= 2.31).
    - Replace Build-Depends on gnome-doc-utils with yelp-tools (>= 3.1.1).
  * debian/rules:
    - Remove obsolete --disable-scrollkeeper configure flag.
    - Use --disable-schemas-compile since we have triggers for that.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 18:07:54 +0100

gcalctool (6.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * debian/rules:
    - Drop obsolete --with-gtk=3.0 configure flag.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 18:18:25 +0200

gcalctool (6.0.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch:
    - Switch to .bz2 tarball.
    - Don't hardcode leading version number.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 14:42:15 +0200

gcalctool (6.0.0-1) experimental; urgency=low

  * New upstream release.
  * Manpages fixed upstream
    - Removed patches
    - Removed debian/gcalccmd.1
    - Removed debian/manpages
  * Bumped watch version

 -- Jean Schurger <jean@schurger.org>  Mon, 04 Apr 2011 13:38:59 -0400

gcalctool (5.91.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in:
    - Updated the build dependencies.
  * debian/rules, debian/links, debian/install:
    - Built against gtk+3.0
    - Used dh tools install files
  * debian/source/format:
    - Switched source format to 3.0 (quilt)
  * debian/patches/00_manpages:
    - Removed the help about ~/.gcalctoolrc that is not used anymore
  * debian/manpages, debian/gcalccmd.1:
    - Added a man for gcalccmd

 -- Jean Schurger <jean@schurger.org>  Sat, 19 Mar 2011 19:22:21 -0400

gcalctool (5.31.1-1) experimental; urgency=low

  * New upstream development release.
    - Reimplemented undo and redo commands (Closes: #576579).
    - It is possible to switch mode in the interface (Closes: #578187).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 12 May 2010 00:08:37 +0200

gcalctool (5.30.2-2) unstable; urgency=low

  * Use simple-patchsys.
  * 01_tanhh.patch: patch from 	Alexander E. Patrakov to fix incorrect 
    tanh results. Closes: #604032.

 -- Josselin Mouette <joss@debian.org>  Sun, 21 Nov 2010 11:03:31 +0100

gcalctool (5.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 11:51:44 +0200

gcalctool (5.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Apr 2010 08:14:11 +0200

gcalctool (5.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_no_hostname_in_title.patch:
    - Removed, applied upstream.
  * debian/control.in:
    - Refresh build-dependencies.
    - Add libxml2-dev to Build-Depends.
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 15:55:16 +0200

gcalctool (5.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]

