=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Calculator
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               yelp-tools (>= 3.1.1),
               intltool (>= 0.40.1),
               valac-0.18 (>= 0.18.0),
               libglib2.0-dev (>= 2.31),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev (>= 2.4.7)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-calculator
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs,
            gnome-icon-theme
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 gcalctool is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.

Package: gcalctool
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-calculator
Description: gnome-calculator is a powerful graphical calculator for GNOME (transitional package)
 This is a transitional package to ease upgrades to gnome-calculator.
 It can be safely removed.
