## gnome-calculator 3.8.2

=== debian/changelog ===
gnome-calculator (1:3.8.2-1ubuntu4) saucy; urgency=low

  * debian/patches/unity_classic_menubar.patch: use "Quit" rather than 
    "Close", that's what upstream and other applications use

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jul 2013 18:41:28 +0200

gnome-calculator (1:3.8.2-1ubuntu3) saucy; urgency=low

  * debian/patches/unity_classic_menubar.patch:
    - use a classic menu layout under Unity, the gnome-shell simplified menu
      doesn't work great for Unity (lp: #1131664)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Jun 2013 18:18:04 +0200

gnome-calculator (1:3.8.2-1ubuntu2) saucy; urgency=low

  * debian/rules:
    - Comment out epoch override 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 May 2013 13:57:24 -0400

gnome-calculator (1:3.8.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - Use epoch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 May 2013 13:46:28 -0400

gnome-calculator (3.8.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on valac (>= 0.18) instead of valac-0.18
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 12:54:08 +0200

gnome-calculator (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:57:47 +0200

gnome-calculator (3.7.92-1) experimental; urgency=low

  * debian/copyright: mention help/* is under CC SA 3.0 Unported.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Mar 2013 11:56:21 +0100

gnome-calculator (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Package renamed to gnome-calculator
  * Add transitional package for gcalctool
  * Add epoch to ensure upgrades from gcalctool 6.4 work
  * debian/control.in:
    - Build-depend on vala-0.18
    - Drop build-depends on flex and bison
    - Bump Standards-Version to 3.9.4

  [ Andreas Henriksson ]
  * New upstream release
  * Don't use epoch
    - we only need to make sure the transitional packages has
      a high enough version number, not the new packages.
    - override dh_gencontrol for gcalctool transitional package
      to add an epoch there (set version to 1:$(DEB_VERSION)).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Mar 2013 15:31:55 +0100
