=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://live.gnome.org/Calculator
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -16,7 +16,7 @@
                gnome-pkg-tools (>= 0.10),
                yelp-tools (>= 3.1.1),
                intltool (>= 0.40.1),
-               valac-0.18 (>= 0.18.0),
+               valac (>= 0.18.0),
                libglib2.0-dev (>= 2.31),
                libgtk-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.4.7)
