## gnome-calculator 3.10.2

=== debian/changelog ===
gnome-calculator (1:3.10.2-0ubuntu1) trusty; urgency=low

  * New upstream version
  * debian/patches/unity_classic_menubar.patch:
    - refreshed to work with the new upstream version, changed it a bit
      to make it upstreamable (e.g check for appmenu gtksettings rather
      than XDG_CURRENT_DESKTOP environment)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Nov 2013 17:48:23 +0100
