=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-calculator/([\d\.]+[02468])/ \
	gnome-calculator-(.*)\.tar\.xz
