## gnome-calculator 3.10.3

=== debian/changelog ===
gnome-calculator (1:3.10.3-0ubuntu4) utopic; urgency=medium

  * debian/patches/git_base_change.patch:
    - don't display expression errors on base change (lp: #1362919)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Sep 2014 20:59:44 +0200

gnome-calculator (1:3.10.3-0ubuntu3) utopic; urgency=medium

  * debian/patches/unity_classic_menubar.patch:
    - use the correct quoting char otherwise intltool doesn't list the strings

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Sep 2014 16:20:50 +0200

gnome-calculator (1:3.10.3-0ubuntu2) utopic; urgency=medium

  * debian/patches/unity_classic_menubar.patch:
    - correctly specify the translation types

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Sep 2014 13:59:03 +0200

gnome-calculator (1:3.10.3-0ubuntu1) utopic; urgency=medium

  * New upstream version, drop patch included in the new version
  * debian/patches/unity_classic_menubar.patch: update translations template

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Sep 2014 10:23:45 +0200

gnome-calculator (1:3.10.2-0ubuntu2) utopic; urgency=medium

  * debian/patches/super_subscript_crash.patch:
    - Fix crash switching to super/subscript mode (LP: #1317725)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 09 May 2014 15:07:11 +1200
