## gnome-calculator 3.14.1

=== debian/changelog ===
gnome-calculator (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Oct 2014 13:28:13 +0100

gnome-calculator (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:51:39 +0200

gnome-calculator (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Bump build-dependencies according to configure.ac changes:
    + valac (>= 0.24),
    + libglib2.0-dev (>= 2.40.0),
    + libgtk-3-dev (>= 3.11.6),

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:01:19 -0700

gnome-calculator (3.12.3-1) unstable; urgency=medium

  * debian/watch: only scan for stable releases.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:57:09 -0700

gnome-calculator (3.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Jean Schurger ]
  * New upstream release
  * debian/control.in: Bump valac build-dependency to >= 0.22

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Jun 2014 14:19:35 +0200

gnome-calculator (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/validate-iter.patch:
    + Dropped, applied upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Apr 2014 10:57:06 +0200

gnome-calculator (3.12.0-2) unstable; urgency=medium

  * Add debian/patches/validate-iter.patch (Closes: #742840)
    - this avoids crash when using comma as decimal separator.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Mar 2014 19:35:36 +0200

gnome-calculator (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Update debian/watch
  * debian/control:
    - Bump debhelper to 9
    - Bump standards-version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:09:30 +0100

gnome-calculator (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump gtk+ build-dependency to 3.10.0 according to configure.ac
  * Add build-dependency on gtksourceview3 3.0.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 23:38:39 +0100

gnome-calculator (3.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
    - Update Homepage URL
    - Shorten gcalctool description to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Dec 2013 12:05:13 +0100

gnome-calculator (3.10.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - Fix 'malformed expression' after changing number bases. Closes: #715482
    - Fix consecutive exponents (LP: #1107169)
  * Update homepage

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 19:57:28 +0200
