=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
Homepage: https://wiki.gnome.org/Apps/Calculator
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               yelp-tools (>= 3.1.1),
               intltool (>= 0.40.1),
               valac (>= 0.24),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.11.6),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libxml2-dev (>= 2.4.7)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-calculator
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs,
            gnome-icon-theme
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 gcalctool is a powerful graphical calculator with financial, logical and
 scientific modes. It uses a multiple precision package to do its arithmetic
 to give a high degree of accuracy.

Package: gcalctool
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-calculator
Description: GNOME desktop calculator (transitional package)
 This is a transitional package to ease upgrades to gnome-calculator.
 It can be safely removed.
