=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,5 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-# Don't enable on Ubuntu
 # make the transitional package have a high enough version number
-#DEB_DH_GENCONTROL_ARGS_gcalctool += -u-v1:$(DEB_VERSION)
+DEB_DH_GENCONTROL_ARGS_gcalctool += -u-v1:$(DEB_VERSION)
