## gnome-calculator 3.16.2

=== debian/changelog ===
gnome-calculator (1:3.16.2-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.
  * debian/rules:
    - Comment out epoch override.
  * debian/patches/git_no_headerbars_in_unity.patch:
    - Replace old-style patch with new HeaderBar removal in Unity   

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 13 Jul 2015 11:00:49 +1200

gnome-calculator (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add libmpfr-dev.
    - Bump libgtksourceview-3.0-dev to (>= 3.15.1).
    - Bump intltool to (>= 0.50).
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 23:35:22 +0200

gnome-calculator (1:3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release (LP: #1456866)
  * debian/control:
    - Bump build-depends on libgtksourceview-3.0-dev
    - Add build-depends on libmpfr-dev
  * debian/patches/git_incorrect_method.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 11:30:20 +1200

gnome-calculator (1:3.14.1-0ubuntu3) vivid; urgency=medium

  * debian/patches/git_incorrect_method.patch:
    - Fix FTBFS due to incorrect use of overridden method

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Apr 2015 12:09:34 +1200

gnome-calculator (1:3.14.1-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:42 +0000

gnome-calculator (1:3.14.1-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * debian/patches/git_base_change.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Dec 2014 16:15:55 +1300

gnome-calculator (1:3.12.4-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1338823)
  * debian/control:
    - Bump build-depends on intltool, valac, libgtk-3-dev
    - Add build-depends on libgtksourceview-3.0-dev
  * debian/patches/unity_classic_menubar.patch:
  * debian/patches/git_no_headerbars_in_unity.patch:
    - Replace old-style patch with new HeaderBar removal in Unity

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 28 Nov 2014 15:10:40 +1300
