=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
@@ -14,13 +15,14 @@
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                yelp-tools (>= 3.1.1),
-               intltool (>= 0.40.1),
+               intltool (>= 0.50),
                valac (>= 0.24),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.11.6),
-               libgtksourceview-3.0-dev (>= 3.0.0),
-               libxml2-dev (>= 2.4.7)
-Standards-Version: 3.9.5
+               libgtksourceview-3.0-dev (>= 3.15.1),
+               libxml2-dev (>= 2.4.7),
+               libmpfr-dev
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-calculator
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/
 
@@ -30,7 +32,7 @@
          ${misc:Depends}
 Recommends: yelp,
             gvfs,
-            gnome-icon-theme
+            adwaita-icon-theme
 Breaks: gcalctool (<< 6.7)
 Replaces: gcalctool (<< 6.7)
 Description: GNOME desktop calculator
