## gnome-calculator 3.18.3

=== debian/changelog ===
gnome-calculator (1:3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Feb 2016 16:41:56 +0100

gnome-calculator (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/rules:
    - Comment out epoch override.
  * debian/patches/git_no_headerbars_in_unity.patch:
    - Don't use HeaderBars in Unity

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Nov 2015 17:08:35 +1300

gnome-calculator (3.18.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop obsolete recommends on gnome-icon-theme (Closes: #802765)

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/fix-linking-problems.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:07:22 +0100

gnome-calculator (1:3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its successor.
  * debian/rules:
    - Comment out epoch override.
  * debian/patches/git_no_headerbars_in_unity.patch:
    - Don't use HeaderBars in Unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Oct 2015 10:58:01 +0200

gnome-calculator (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add DEP-3 Bug reference URL in d/p/fix-linking-problems.patch

  [ Pedro Beja ]
  * Update package description. 

  [ Michael Biebl ]
  * New upstream release.
  * Wrap overlong package description.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 15:50:45 +0200

gnome-calculator (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-common
  * Add debian/patches/fix-linking-problems.patch
    - this avoids FTBFS by explicitly referencing all required libraries
  * Add snippet to debian/rules to drop '*.la' from being installed

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 18:38:41 +0200
