=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                yelp-tools (>= 3.1.1),
                intltool (>= 0.50),
@@ -24,21 +23,20 @@
                libmpfr-dev
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-calculator
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/
 
 Package: gnome-calculator
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: yelp,
-            gvfs,
-            adwaita-icon-theme
+            gvfs
 Breaks: gcalctool (<< 6.7)
 Replaces: gcalctool (<< 6.7)
 Description: GNOME desktop calculator
- gcalctool is a powerful graphical calculator with financial, logical and
- scientific modes. It uses a multiple precision package to do its arithmetic
- to give a high degree of accuracy.
+ The GNOME calculator is a powerful graphical calculator with financial,
+ logical and scientific modes. It uses a multiple precision package to do its
+ arithmetic to give a high degree of accuracy.
 
 Package: gcalctool
 Architecture: all
