## gnome-calculator 3.18.3-0ubuntu1.16.04.1.mint1

=== debian/changelog ===
gnome-calculator (1:3.18.3-0ubuntu1.16.04.1.mint1) serena; urgency=medium

  * Fix the app title showing as "gnome-calculator"

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2016 19:15:27 +0000

gnome-calculator (1:3.18.3-0ubuntu1.16.04.1) xenial; urgency=medium

  * debian/patches/lp1622379-prevent-segfault.patch. (LP: #1622379)
    - Prevents segfault when elements of division to zero have null
      assigned tokens.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 30 Sep 2016 15:10:10 +0100
