## gnome-calculator 3.22.0

=== debian/changelog ===
gnome-calculator (1:3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add epoch
    - debian/patches/git_no_headerbars_in_unity.patch:
      + Don't use HeaderBars in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2016 20:17:41 -0400

gnome-calculator (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 23:32:22 +0200

gnome-calculator (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:25:33 +0200

gnome-calculator (3.21.90-1) unstable; urgency=low

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 18:17:55 +0200

gnome-calculator (3.20.2-2) unstable; urgency=medium

  * Don't build static libraries.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 14:58:33 +0200

gnome-calculator (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 14:52:23 +0200

gnome-calculator (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop no longer needed gcalctool transitional package.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 18:58:00 +0200

gnome-calculator (3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Switch build-dependency on libsoup-gnome2.4-dev to libsoup2.4-dev
    - configure.ac uses libsoup-2.4.pc after all.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:45:18 +0100

gnome-calculator (3.18.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes incorrect exponential computation. (Closes: #812779)

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Feb 2016 00:53:27 +0100
