## gnome-calculator 3.22.2

=== debian/changelog ===
gnome-calculator (1:3.22.2-1ubuntu0.1) yakkety; urgency=medium

  * New upstream release.
  * Merge with Debian (LP: #1648992, LP: #1633408). Remaining changes:
    - Add epoch
    - debian/patches/git_no_headerbars_in_unity.patch:
      + Don't use HeaderBars in Unity

 -- FJKong <fanjun.kong@canonical.com>  Wed, 04 Jan 2017 01:29:43 +0800
