=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Calculator
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10),
               yelp-tools (>= 3.1.1),
               intltool (>= 0.50),
               valac (>= 0.24),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.11.6),
               libgtksourceview-3.0-dev (>= 3.15.1),
               libxml2-dev (>= 2.4.7),
               libsoup2.4-dev (>= 2.42),
               libmpfr-dev
Standards-Version: 3.9.8
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gcalctool/ubuntu

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 The GNOME calculator is a powerful graphical calculator with financial,
 logical and scientific modes. It uses a multiple precision package to do its
 arithmetic to give a high degree of accuracy.
