## gnome-calculator 3.22.3

=== debian/changelog ===
gnome-calculator (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 20:52:00 +0100

gnome-calculator (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:19:14 +0100

gnome-calculator (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:15:14 +0200
