=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
@@ -21,7 +20,8 @@
                libsoup2.4-dev (>= 2.42),
                libmpfr-dev
 Standards-Version: 3.9.8
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gcalctool/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-calculator
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/
 
 Package: gnome-calculator
 Architecture: any
