## gnome-calculator 3.24.0

=== debian/changelog ===
gnome-calculator (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:34:05 -0400

gnome-calculator (1:3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 20:06:32 -0400

gnome-calculator (1:3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:57:34 -0500

gnome-calculator (1:3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop git_fix_ans_value_in_popup.patch: Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 16:37:52 -0500

gnome-calculator (1:3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release.
    - Complex numbers are handled more accurately using mpc (LP: #1566513)
    - Titlebar now displays correct app name in Unity (LP: #1615408)
  * debian/control.in:
    - Build-depend on libmpc-dev
    - Bump minimum libgtk-3-dev
  * Refreshed git_no_headerbars_in_unity.patch
  * Add git_fix_ans_value_in_popup.patch:
    - Display 'ans' value correctly in variable list

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2017 14:41:00 -0500

gnome-calculator (1:3.22.2-1ubuntu1) zesty; urgency=medium

  * Merge with Debian (LP: #1648992, LP: #1633408). Remaining changes:
    - Add epoch
    - debian/patches/git_no_headerbars_in_unity.patch:
      + Don't use HeaderBars in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Dec 2016 12:44:22 -0500
