=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
@@ -14,14 +15,14 @@
                intltool (>= 0.50),
                valac (>= 0.24),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.11.6),
+               libgtk-3-dev (>= 3.19.3),
                libgtksourceview-3.0-dev (>= 3.15.1),
                libxml2-dev (>= 2.4.7),
                libsoup2.4-dev (>= 2.42),
+               libmpc-dev,
                libmpfr-dev
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-calculator
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-calculator/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gcalctool/ubuntu
 
 Package: gnome-calculator
 Architecture: any
