## gnome-calculator 3.25.92

=== debian/changelog ===
gnome-calculator (1:3.25.92-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Oct 2017 10:36:59 -0400

gnome-calculator (1:3.25.91-0ubuntu2) artful; urgency=medium

  * debian/patches/git_fix_calculator_additional_parameter.patch:
    - Fix additional operand giving invalid expression for the frenchies
      (LP: #785107)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 29 Sep 2017 15:06:16 -0400

gnome-calculator (1:3.25.91-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Aug 2017 17:54:09 -0400

gnome-calculator (1:3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depend on appstream-util
    - Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 12:57:10 -0400
