=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Calculator
-Build-Depends: debhelper (>= 10),
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                yelp-tools (>= 3.1.1),
-               intltool (>= 0.50),
                valac (>= 0.24),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.3),
