## gnome-calculator 3.27.92

=== debian/changelog ===
gnome-calculator (1:3.27.92-1ubuntu1) bionic; urgency=medium

  * Sync with Debian.
    - Fixes the gnome-shell calculator search provider
  * Remaining change:
    - Add epoch

 -- Tim Lunn <tim@feathertop.org>  Sat, 03 Mar 2018 21:16:22 +1100

gnome-calculator (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
    - Fixes black rectangle in input box with some themes (Closes: #888808)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 17:47:30 -0500

gnome-calculator (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Drop git_fix_calculator_additional_parameter.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 10:49:37 -0500

gnome-calculator (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 10:21:19 -0500

gnome-calculator (3.26.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add git_fix_calculator_additional_parameter.patch:
    - Fix additional operand giving invalid expression for French users
      (LP: #785107, Closes: #875880)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Jan 2018 12:40:30 +0100

gnome-calculator (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 12:55:54 -0500

gnome-calculator (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Nov 2017 10:59:44 +0100

gnome-calculator (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 02:27:36 -0400

gnome-calculator (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libmpc-dev
    - Bump minimum libgtk-3-dev to >= 3.19.3
    - Drop obsolete Build-Depends on intltool
    - Build-Depend on appstream-util
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:13:52 -0400
