=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Calculator
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11.1.3),
                gnome-pkg-tools (>= 0.10),
-               yelp-tools (>= 3.1.1),
+               itstool,
+               meson (>= 0.37),
                valac (>= 0.24),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.3),
@@ -21,8 +20,10 @@
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
-Standards-Version: 3.9.8
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gcalctool/ubuntu
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+Homepage: https://wiki.gnome.org/Apps/Calculator
 
 Package: gnome-calculator
 Architecture: any
