## gnome-calculator 3.28.1

=== debian/changelog ===
gnome-calculator (1:3.28.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add epoch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2018 14:33:47 -0400

gnome-calculator (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:33:04 -0400

gnome-calculator (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 12:59:26 -0400
