=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-calculator
@@ -20,7 +20,7 @@
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://wiki.gnome.org/Apps/Calculator
